Hello community,

here is the log from the commit of package canna for openSUSE:Factory checked 
in at 2018-02-20 17:57:41
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/canna (Old)
 and      /work/SRC/openSUSE:Factory/.canna.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "canna"

Tue Feb 20 17:57:41 2018 rev:37 rq:578387 version:3.7p3

Changes:
--------
--- /work/SRC/openSUSE:Factory/canna/canna.changes      2017-03-12 
20:02:46.332181069 +0100
+++ /work/SRC/openSUSE:Factory/.canna.new/canna.changes 2018-02-20 
17:59:45.580345514 +0100
@@ -1,0 +2,5 @@
+Mon Feb 19 20:09:03 UTC 2018 - crrodrig...@opensuse.org
+
+- BuildRequires imake not xorg-x11-devel
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ canna.spec ++++++
--- /var/tmp/diff_new_pack.u2Vn51/_old  2018-02-20 17:59:46.960295848 +0100
+++ /var/tmp/diff_new_pack.u2Vn51/_new  2018-02-20 17:59:46.972295416 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package canna
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -19,10 +19,10 @@
 Name:           canna
 BuildRequires:  automake
 BuildRequires:  gcc
+BuildRequires:  imake
 BuildRequires:  ncurses-devel
 BuildRequires:  pwdutils
 BuildRequires:  termcap
-BuildRequires:  xorg-x11-devel
 Requires(pre):  /usr/sbin/useradd
 Requires(pre):  /usr/sbin/groupadd
 Requires(pre):  /bin/rm


Reply via email to